Update forked reclass system dependencies

Change-Id: Id65ed6ba0121a97cd3175f003b88e5445c47af86
diff --git a/bootstrap.sh b/bootstrap.sh
index 0b0bc4b..af925c5 100755
--- a/bootstrap.sh
+++ b/bootstrap.sh
@@ -385,9 +385,10 @@
         ;;
       *)
         log_warn "Install development version of reclass"
-        # For dev/git/pip version...
-        # Note: It replaces all local reclass versions on system
-        $SUDO $PKGTOOL install -y libffi-dev || true
+        # Note: dev/git/pip version...
+        #       It replaces all local reclass versions on system
+        # Required for reclass/git features:
+        #       $SUDO $PKGTOOL install -y libffi-dev libgit2-dev || true
         for s in $(python -c "import site; print(' '.join(site.getsitepackages()))"); do
           sudo -H pip install --install-option="--prefix=" --upgrade --force-reinstall -I \
             -t "$s" git+https://github.com/salt-formulas/reclass.git@${VERSION};